@charset "UTF-8";
/* CSS Document */



.tittle{
	height: 500px;
	background-image: url("../images/sign/sign-head2.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	color: #427342;
}



h2{font-size: 25px;
color: #01ab94;}




.title h2{
	text-align: center;
	margin-top: 180px;
	
}


.kisei-w{
	display: flex;
	flex-direction: column;
	justify-content: center;
	width: 930px;
	max-width: 90%;
	margin-top: 120px;
	margin-left: auto;
	margin-right: auto;
	align-items: center;
	color: #01ab94;
	
	
}

.kisei-w img{
	width: 840px;
	margin-top: 50px;
	margin-left: auto;
	margin-right: auto;
}

.kisei-w-text{
	max-width: 530px;
	text-align: center;
	
	
}

h2{font-size: 37px;
line-height: 1.2}

.kisei-w-text h2::after{
	content: '';
	display: block;
	width: 60px;
	height: 3px;
	background-color: #01ab94;
	margin-top: 20px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	
}

.kisei-w-text p{
	font-size: 15px;
	line-height: 28px;
	margin-top: 25px;
	margin-left: auto;
	margin-right: auto;
	
	
}







/*ここから腕章リスト */


.recommended{
	background-color: #eaf1e8;
	padding-top: 45px;
	padding-bottom: 55px;
	margin-top: 80px;
}

.recommended h2{
	
	font-weight: bold;
	text-align: center;
}

.recommended h2::after{
	content: '';
	display: block;
	width: 60px;
	height: 3px;
	background-color: #01ab94;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
}


.wansyou-list{
	display: flex;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 60px;
	padding-right: 60px;
	margin-top: 50px;
	overflow: scroll;
	color: #01ab94;
}

.wansyou-list li{
	flex-shrink: 0;
	width: 260px;
	margin-left: 70px;
}

.wansyou-list li:first-child{
	margin-left: 0;
}

.wansyou-list dl{
	margin-top: 20px;
}

.wansyou-list dt{
	font-weight: bold;
}

.wansyou-list dd{
	font-size: 13px;
	line-height: 20px;
	margin-top: 10px;
}



.footer{
	margin-top: 100px;
}








/*ここからモバイルサイト*/

	@media (max-width: 800px) {
  .tittle {
    height: calc(100vh - 50px);
    background-image: url("../images/sign/mobile-sign.jpg");
    align-items: flex-start;
  }
		
		
		
		
		.first-view-text{
			padding-top: 300px;
			padding-left: 50px;
		}	
		
		.first-view-text p{
			font-size: 30px;
		}
		
		.lead {
			padding-left: 20px;
			padding-right: 20px;
		}
		
		.lead h1{
			font-size: 30px;
			text-align: left;
			line-height: 40px;
			margin-bottom: 20px;
		}
		
		.lead p{
			text-align: left;	
		}
		

		
		.service{
			display: block;
			width: 500px;
			margin-top: 60px;	
		}
		
		.service-text{
			margin-right: 0;
		}
		
		.reverse .service-text{
			margin-left: 0;
		}
		
		.service img{
			width: 100%;
			height: auto;
			margin-top: 25px;
		}
		
		.wansyou-list{
			padding-left: 20px;
			padding-right: 20px;
		}
		
		.wansyou-list li{
			width: 220px;
			margin-left: 30px;
		}
		
		.gallry-list{
			padding-left: 20px;
			padding-right: 20px;
		}
		
		.gallery-list li{
			width: 240px;
			margin-left: 30px;
		}
		

		



	  }


